debian/tmp/usr/share/apps/kshisen/*
debian/tmp/usr/share/config.kcfg/kshisen.kcfg
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kshisen.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kshisen.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kshisen.png
debian/tmp/usr/share/applications/kde/kshisen.desktop
debian/tmp/usr/games/kshisen
debian/tmp/usr/share/man/man6/kshisen*
debian/tmp/usr/share/doc/kdegames/kshisen/*
debian/tmp/usr/share/doc/kde/HTML/en/kshisen/*
debian/icons/kshisen.xpm /usr/share/pixmaps
debian/icons/kshisen-16.xpm /usr/share/pixmaps
